<?php

require_once(__DIR__ . '/../includes/Backpack_History_List_Table.php');

?>

<h2>Log</h2>

<form method="post">
    <?php

    $historyTable = new Backpack_History_List_Table();
    $historyTable->prepare_items();
    $historyTable->display();

    ?>
</form>
